/*Site Specific CSS*/

.MsoNormal > span {
    font-family: inherit !important;
}

#mdb-listing h2.mdb-name, #mdb-grid h2.mdb-name {
    border-bottom: medium none;
    font-size: 16.8px;
    font-weight: 600;
    line-height: 20.16px;
}

/******* Home Page Buttons ******/

#geo-programs-btns div[class*="span"], #geo-programs-btns div[class*="col-"]{
    padding:0 5px !important;
    margin-bottom:10px !important;
}

#geo-programs-btns div[class*="span"]:first-child, #geo-programs-btns div[class*="col-"]:first-child {
    padding-left:0 !important;
}

#geo-programs-btns div[class*="span"]:last-child, #geo-programs-btns div[class*="col-"]:last-child {
    padding-right:0 !important;
}

#geo-programs-btns .btn {
    padding:0 !important;
    border:none;
}

#geo-programs-btns img {
    width: 100%;
}

#geo-programs-btns .featured_link .btn {
     box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.2);
}

#geo-programs-btns .feature_title h3 {
    font-size: 1.75em;
    line-height: 1em;
}

#geo-programs-btns .img-btn .image_label h3 {
    text-shadow: 2px 2px 2px #000;
}

#geo-programs-btns .button_row .grad_button {
    background-size: 1px auto !important;
}

#geo-programs-btns .featured_site_links .featured_link .img-btn:hover {
    background-position: 0px center;
    box-shadow: 0px 0px 15px 15px rgba(70, 84, 69, 0.75) inset;
    border: none;
    border-radius:0;
}

#geo-programs-btns .img-btn .btn-content {
    position: relative;
    z-index:-2;
}

#geo-programs-btns .image_label {
    position: absolute;
    left: 0;
    top:100%;
    -ms-transform:translateY(-92px);
    -moz-transform:translateY(-92px);
    -webkit-transform:translateY(-92px);
    -o-transform:translateY(-92px);
    transform:translateY(-92px);
    background-color: rgba(130,130,130,0.5);
    width:100%;
    text-align:left;
}

#geo-programs-btns .image_label h3 {
    /*color: #465445;*/
    padding: 0 20px;
}

/****** TILES *****/

.featured_tiles .tile_image.frame {
    padding-left: 10px !important; 
}

.featured_tiles .tile-inner .tile_content {
    padding-left: 15px !important;
}

.featured_tiles .tile_row.light .tile-inner {
    background: #ededed;
}